/*
Theme Name: Dr Drew Moffery
Description: Unicon Child Theme for Dr Drew Moffery
Author: GCweb Pty Ltd
Template: unicon
Version: 1.0
*/

/*	Menu Styles
---------------------------------------- */
#navigation > ul > li > a { text-transform: uppercase; padding: 10px 15px; border-radius: 4px;
	-webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}
#navigation > ul > li > a, #navigation > ul > li:hover > a { color: #4e5f69 !important;}
#navigation > ul > li > a:hover { color: #fff !important; background: #F090A0;}

#navigation > ul > li.geneveve { margin-left: 5px;}
#navigation > ul > li.geneveve > a { color: #fff !important; background: #F04A5E; font-family: Open Sans, Arial, Helvetica, sans-serif !important; font-weight: 300; line-height: 18px; letter-spacing: 3px;}
#navigation > ul > li.geneveve > a:hover { opacity: 0.8;}

#navigation .sub-menu {	top: 95px !important; left: 0px; padding: 10px; border-radius: 6px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.3);}
#navigation .sub-menu li { margin: 0px;}
#navigation .sub-menu li a { padding: 8px 5px; }

#navigation ul.sub-menu:after { bottom: 100%; left: 30px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(78, 95, 105, 0); border-bottom-color: #4e5f69; border-width: 8px;}




/*	Topbar Styles
---------------------------------------- */
#topbar { line-height: 1; padding: 15px 0; z-index: 0;}
#topbar ul { margin: 0 0 0 20px; display:inline-block;}
#topbar ul li { list-style:none; padding-left:45px; line-height: 20px; font-size: 13px;}
#topbar ul li a { color: #777;}
#topbar ul li a:hover { color: #F090A0;}
#topbar ul li.top { font-family: Montserrat, Arial, Helvetica, sans-serif; letter-spacing: 1px; font-size: 16px;}
#topbar ul:before { display: block; float:left; font-family: 'Simple-Line-Icons'; width:44px; height:40px; font-size:28px; color:#F090A0; line-height:40px;}
#topbar ul.address:before { content: "\e096";}
#topbar ul.call:before { content: "\e047";}
#topbar ul.hours:before { content: "\e081";}
#topbar ul.book:before { content: "\e075";}


/*	Title Styles
---------------------------------------- */
#fulltitle { padding: 36px 0; text-transform: uppercase; background-image: url(framework/images/bg_title.png) !important; background-position: center center !important;}


/*	Shortcode Styles
---------------------------------------- */

.iconbox-style-4 i.boxicon { width: 140px !important; height: 140px !important; line-height: 138px !important; font-size: 50px !important; background: #fff !important; color: #f090a0 !important; position: relative;}

.iconbox-style-4 i.boxicon:after { display: block; content: ''; position: absolute; left: -5px; top: -5px; padding: 5px; width: 100%; height: 100%; border-radius: 50%; -webkit-transition: all 0.25s ease; transition: all 0.25s ease; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); opacity: 0; transform: scale(0.8); box-shadow: 0 0 0 3px #F090A0; }
.iconbox:hover i.boxicon:after { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity: 1; transform: scale(1); }

.contact .minti_list.circle li:before { content: ''; margin-right: 0px;}
.contact .minti_list.circle li strong { float: right;}

.with-icons i { width: 20px; text-align: left;}


/*	Gravity Forms Styles
---------------------------------------- */

.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label { display: none !important;}

input[type='text'], input[type='password'], input[type='email'], input[type='tel'], textarea, select { padding: 14px !important; margin-bottom: 0px !important;}
select { -webkit-appearance:none }
input.datepicker { width: 100% !important;}

body .gform_wrapper ul li.gfield { position: relative;}

body .gform_wrapper .top_label div.ginput_container:after {
    position: absolute;
    right: 32px;
	top: 22px;
    font-family: 'FontAwesome';
    pointer-events: none;
    font-size: 18px;
	color: #F7C7CF;
}
body .gform_wrapper .top_label div.ginput_container_text:after { content: "\f007";}
body .gform_wrapper .top_label div.ginput_container_phone:after { content: "\f095";}
body .gform_wrapper .top_label div.ginput_container_email:after { content: "\f0e0";}
body .gform_wrapper .top_label div.ginput_container_select:after { content: "\f107"; right: 35px; top: 14px;}
body .gform_wrapper .top_label div.ginput_container_date:after { content: "\f073";}
body .gform_wrapper .top_label .time div.ginput_container_select:after { content: "\f017"; right: 32px; top: 22px;}

body .gform_wrapper .top_label .other div.ginput_container:after { content: " " !important;}

body #gform_wrapper_3 .top_label div.ginput_container:after { top: 14px !important;}

@media (max-width: 767px) {
	body .gform_wrapper ul li.gfield, .gform_wrapper .gform_footer { padding-right: 16px;}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { font-size: 12px !important; }
	body .gform_wrapper .top_label div.ginput_container:after { top: 19px;}
	body .gform_wrapper .top_label div.ginput_container_select:after { top: 14px;}
	body .gform_wrapper .top_label .time div.ginput_container_select:after { top: 14px !important;}
	
	body #gform_wrapper_3 { margin-left: 20px !important; margin-right: 20px !important;}
	body #gform_wrapper_3 ul li.gfield, .gform_wrapper .gform_footer { padding-right: 0px !important;}
}


/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: rgba(255,223,224,0) !important; margin-bottom: 0px !important;border-top: 0px !important;border-bottom: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half { margin-right: 0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
form_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}
.gform_wrapper div.validation_error { display: none !important;}
.gform_wrapper .top_label div.ginput_container { margin-top: 8px !important;}
.gform_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}



/*	Footer Styles
---------------------------------------- */


#copyright { padding: 0 0 18px 0; font-size: 13px;}
#copyright .container .sixteen.columns { border-top: 1px solid #607480; padding-top: 20px;}

